### Property

# Gegl MetadataStore:timestamp

since: 0.4

#### Declaration

    property timestamp: GLib.DateTime [ read, write ]

#### Description [src]

Time of original image creation.

Type: | `GDateTime`
Available since: | 0.4

Getter method | `gegl_metadata_store_get_timestamp()`
Setter method | `gegl_metadata_store_set_timestamp()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no